name: 'Drill'
# automation script: https://onlinegdb.com/-9PKojWcZ
applicable: 'TOOL'
trigger: 'PLAYERBREAKBLOCK'
levels:
  '1':
    chance: 0.1
    action:
    - set-block <block_x>-3 <block_y>-3 <block_z>-3 AIR
    - set-block <block_x>-3 <block_y>-3 <block_z>-2 AIR
    - set-block <block_x>-3 <block_y>-3 <block_z>-1 AIR
    - set-block <block_x>-3 <block_y>-3 <block_z> AIR
    - set-block <block_x>-3 <block_y>-3 <block_z>+1 AIR
    - set-block <block_x>-3 <block_y>-3 <block_z>+2 AIR
    - set-block <block_x>-3 <block_y>-3 <block_z>+3 AIR
    - set-block <block_x>-3 <block_y>-2 <block_z>-3 AIR
    - set-block <block_x>-3 <block_y>-2 <block_z>-2 AIR
    - set-block <block_x>-3 <block_y>-2 <block_z>-1 AIR
    - set-block <block_x>-3 <block_y>-2 <block_z> AIR
    - set-block <block_x>-3 <block_y>-2 <block_z>+1 AIR
    - set-block <block_x>-3 <block_y>-2 <block_z>+2 AIR
    - set-block <block_x>-3 <block_y>-2 <block_z>+3 AIR
    - set-block <block_x>-3 <block_y>-1 <block_z>-3 AIR
    - set-block <block_x>-3 <block_y>-1 <block_z>-2 AIR
    - set-block <block_x>-3 <block_y>-1 <block_z>-1 AIR
    - set-block <block_x>-3 <block_y>-1 <block_z> AIR
    - set-block <block_x>-3 <block_y>-1 <block_z>+1 AIR
    - set-block <block_x>-3 <block_y>-1 <block_z>+2 AIR
    - set-block <block_x>-3 <block_y>-1 <block_z>+3 AIR
    - set-block <block_x>-3 <block_y> <block_z>-3 AIR
    - set-block <block_x>-3 <block_y> <block_z>-2 AIR
    - set-block <block_x>-3 <block_y> <block_z>-1 AIR
    - set-block <block_x>-3 <block_y> <block_z> AIR
    - set-block <block_x>-3 <block_y> <block_z>+1 AIR
    - set-block <block_x>-3 <block_y> <block_z>+2 AIR
    - set-block <block_x>-3 <block_y> <block_z>+3 AIR
    - set-block <block_x>-3 <block_y>+1 <block_z>-3 AIR
    - set-block <block_x>-3 <block_y>+1 <block_z>-2 AIR
    - set-block <block_x>-3 <block_y>+1 <block_z>-1 AIR
    - set-block <block_x>-3 <block_y>+1 <block_z> AIR
    - set-block <block_x>-3 <block_y>+1 <block_z>+1 AIR
    - set-block <block_x>-3 <block_y>+1 <block_z>+2 AIR
    - set-block <block_x>-3 <block_y>+1 <block_z>+3 AIR
    - set-block <block_x>-3 <block_y>+2 <block_z>-3 AIR
    - set-block <block_x>-3 <block_y>+2 <block_z>-2 AIR
    - set-block <block_x>-3 <block_y>+2 <block_z>-1 AIR
    - set-block <block_x>-3 <block_y>+2 <block_z> AIR
    - set-block <block_x>-3 <block_y>+2 <block_z>+1 AIR
    - set-block <block_x>-3 <block_y>+2 <block_z>+2 AIR
    - set-block <block_x>-3 <block_y>+2 <block_z>+3 AIR
    - set-block <block_x>-3 <block_y>+3 <block_z>-3 AIR
    - set-block <block_x>-3 <block_y>+3 <block_z>-2 AIR
    - set-block <block_x>-3 <block_y>+3 <block_z>-1 AIR
    - set-block <block_x>-3 <block_y>+3 <block_z> AIR
    - set-block <block_x>-3 <block_y>+3 <block_z>+1 AIR
    - set-block <block_x>-3 <block_y>+3 <block_z>+2 AIR
    - set-block <block_x>-3 <block_y>+3 <block_z>+3 AIR
    - set-block <block_x>-2 <block_y>-3 <block_z>-3 AIR
    - set-block <block_x>-2 <block_y>-3 <block_z>-2 AIR
    - set-block <block_x>-2 <block_y>-3 <block_z>-1 AIR
    - set-block <block_x>-2 <block_y>-3 <block_z> AIR
    - set-block <block_x>-2 <block_y>-3 <block_z>+1 AIR
    - set-block <block_x>-2 <block_y>-3 <block_z>+2 AIR
    - set-block <block_x>-2 <block_y>-3 <block_z>+3 AIR
    - set-block <block_x>-2 <block_y>-2 <block_z>-3 AIR
    - set-block <block_x>-2 <block_y>-2 <block_z>-2 AIR
    - set-block <block_x>-2 <block_y>-2 <block_z>-1 AIR
    - set-block <block_x>-2 <block_y>-2 <block_z> AIR
    - set-block <block_x>-2 <block_y>-2 <block_z>+1 AIR
    - set-block <block_x>-2 <block_y>-2 <block_z>+2 AIR
    - set-block <block_x>-2 <block_y>-2 <block_z>+3 AIR
    - set-block <block_x>-2 <block_y>-1 <block_z>-3 AIR
    - set-block <block_x>-2 <block_y>-1 <block_z>-2 AIR
    - set-block <block_x>-2 <block_y>-1 <block_z>-1 AIR
    - set-block <block_x>-2 <block_y>-1 <block_z> AIR
    - set-block <block_x>-2 <block_y>-1 <block_z>+1 AIR
    - set-block <block_x>-2 <block_y>-1 <block_z>+2 AIR
    - set-block <block_x>-2 <block_y>-1 <block_z>+3 AIR
    - set-block <block_x>-2 <block_y> <block_z>-3 AIR
    - set-block <block_x>-2 <block_y> <block_z>-2 AIR
    - set-block <block_x>-2 <block_y> <block_z>-1 AIR
    - set-block <block_x>-2 <block_y> <block_z> AIR
    - set-block <block_x>-2 <block_y> <block_z>+1 AIR
    - set-block <block_x>-2 <block_y> <block_z>+2 AIR
    - set-block <block_x>-2 <block_y> <block_z>+3 AIR
    - set-block <block_x>-2 <block_y>+1 <block_z>-3 AIR
    - set-block <block_x>-2 <block_y>+1 <block_z>-2 AIR
    - set-block <block_x>-2 <block_y>+1 <block_z>-1 AIR
    - set-block <block_x>-2 <block_y>+1 <block_z> AIR
    - set-block <block_x>-2 <block_y>+1 <block_z>+1 AIR
    - set-block <block_x>-2 <block_y>+1 <block_z>+2 AIR
    - set-block <block_x>-2 <block_y>+1 <block_z>+3 AIR
    - set-block <block_x>-2 <block_y>+2 <block_z>-3 AIR
    - set-block <block_x>-2 <block_y>+2 <block_z>-2 AIR
    - set-block <block_x>-2 <block_y>+2 <block_z>-1 AIR
    - set-block <block_x>-2 <block_y>+2 <block_z> AIR
    - set-block <block_x>-2 <block_y>+2 <block_z>+1 AIR
    - set-block <block_x>-2 <block_y>+2 <block_z>+2 AIR
    - set-block <block_x>-2 <block_y>+2 <block_z>+3 AIR
    - set-block <block_x>-2 <block_y>+3 <block_z>-3 AIR
    - set-block <block_x>-2 <block_y>+3 <block_z>-2 AIR
    - set-block <block_x>-2 <block_y>+3 <block_z>-1 AIR
    - set-block <block_x>-2 <block_y>+3 <block_z> AIR
    - set-block <block_x>-2 <block_y>+3 <block_z>+1 AIR
    - set-block <block_x>-2 <block_y>+3 <block_z>+2 AIR
    - set-block <block_x>-2 <block_y>+3 <block_z>+3 AIR
    - set-block <block_x>-1 <block_y>-3 <block_z>-3 AIR
    - set-block <block_x>-1 <block_y>-3 <block_z>-2 AIR
    - set-block <block_x>-1 <block_y>-3 <block_z>-1 AIR
    - set-block <block_x>-1 <block_y>-3 <block_z> AIR
    - set-block <block_x>-1 <block_y>-3 <block_z>+1 AIR
    - set-block <block_x>-1 <block_y>-3 <block_z>+2 AIR
    - set-block <block_x>-1 <block_y>-3 <block_z>+3 AIR
    - set-block <block_x>-1 <block_y>-2 <block_z>-3 AIR
    - set-block <block_x>-1 <block_y>-2 <block_z>-2 AIR
    - set-block <block_x>-1 <block_y>-2 <block_z>-1 AIR
    - set-block <block_x>-1 <block_y>-2 <block_z> AIR
    - set-block <block_x>-1 <block_y>-2 <block_z>+1 AIR
    - set-block <block_x>-1 <block_y>-2 <block_z>+2 AIR
    - set-block <block_x>-1 <block_y>-2 <block_z>+3 AIR
    - set-block <block_x>-1 <block_y>-1 <block_z>-3 AIR
    - set-block <block_x>-1 <block_y>-1 <block_z>-2 AIR
    - set-block <block_x>-1 <block_y>-1 <block_z>-1 AIR
    - set-block <block_x>-1 <block_y>-1 <block_z> AIR
    - set-block <block_x>-1 <block_y>-1 <block_z>+1 AIR
    - set-block <block_x>-1 <block_y>-1 <block_z>+2 AIR
    - set-block <block_x>-1 <block_y>-1 <block_z>+3 AIR
    - set-block <block_x>-1 <block_y> <block_z>-3 AIR
    - set-block <block_x>-1 <block_y> <block_z>-2 AIR
    - set-block <block_x>-1 <block_y> <block_z>-1 AIR
    - set-block <block_x>-1 <block_y> <block_z> AIR
    - set-block <block_x>-1 <block_y> <block_z>+1 AIR
    - set-block <block_x>-1 <block_y> <block_z>+2 AIR
    - set-block <block_x>-1 <block_y> <block_z>+3 AIR
    - set-block <block_x>-1 <block_y>+1 <block_z>-3 AIR
    - set-block <block_x>-1 <block_y>+1 <block_z>-2 AIR
    - set-block <block_x>-1 <block_y>+1 <block_z>-1 AIR
    - set-block <block_x>-1 <block_y>+1 <block_z> AIR
    - set-block <block_x>-1 <block_y>+1 <block_z>+1 AIR
    - set-block <block_x>-1 <block_y>+1 <block_z>+2 AIR
    - set-block <block_x>-1 <block_y>+1 <block_z>+3 AIR
    - set-block <block_x>-1 <block_y>+2 <block_z>-3 AIR
    - set-block <block_x>-1 <block_y>+2 <block_z>-2 AIR
    - set-block <block_x>-1 <block_y>+2 <block_z>-1 AIR
    - set-block <block_x>-1 <block_y>+2 <block_z> AIR
    - set-block <block_x>-1 <block_y>+2 <block_z>+1 AIR
    - set-block <block_x>-1 <block_y>+2 <block_z>+2 AIR
    - set-block <block_x>-1 <block_y>+2 <block_z>+3 AIR
    - set-block <block_x>-1 <block_y>+3 <block_z>-3 AIR
    - set-block <block_x>-1 <block_y>+3 <block_z>-2 AIR
    - set-block <block_x>-1 <block_y>+3 <block_z>-1 AIR
    - set-block <block_x>-1 <block_y>+3 <block_z> AIR
    - set-block <block_x>-1 <block_y>+3 <block_z>+1 AIR
    - set-block <block_x>-1 <block_y>+3 <block_z>+2 AIR
    - set-block <block_x>-1 <block_y>+3 <block_z>+3 AIR
    - set-block <block_x> <block_y>-3 <block_z>-3 AIR
    - set-block <block_x> <block_y>-3 <block_z>-2 AIR
    - set-block <block_x> <block_y>-3 <block_z>-1 AIR
    - set-block <block_x> <block_y>-3 <block_z> AIR
    - set-block <block_x> <block_y>-3 <block_z>+1 AIR
    - set-block <block_x> <block_y>-3 <block_z>+2 AIR
    - set-block <block_x> <block_y>-3 <block_z>+3 AIR
    - set-block <block_x> <block_y>-2 <block_z>-3 AIR
    - set-block <block_x> <block_y>-2 <block_z>-2 AIR
    - set-block <block_x> <block_y>-2 <block_z>-1 AIR
    - set-block <block_x> <block_y>-2 <block_z> AIR
    - set-block <block_x> <block_y>-2 <block_z>+1 AIR
    - set-block <block_x> <block_y>-2 <block_z>+2 AIR
    - set-block <block_x> <block_y>-2 <block_z>+3 AIR
    - set-block <block_x> <block_y>-1 <block_z>-3 AIR
    - set-block <block_x> <block_y>-1 <block_z>-2 AIR
    - set-block <block_x> <block_y>-1 <block_z>-1 AIR
    - set-block <block_x> <block_y>-1 <block_z> AIR
    - set-block <block_x> <block_y>-1 <block_z>+1 AIR
    - set-block <block_x> <block_y>-1 <block_z>+2 AIR
    - set-block <block_x> <block_y>-1 <block_z>+3 AIR
    - set-block <block_x> <block_y> <block_z>-3 AIR
    - set-block <block_x> <block_y> <block_z>-2 AIR
    - set-block <block_x> <block_y> <block_z>-1 AIR
    - set-block <block_x> <block_y> <block_z> AIR
    - set-block <block_x> <block_y> <block_z>+1 AIR
    - set-block <block_x> <block_y> <block_z>+2 AIR
    - set-block <block_x> <block_y> <block_z>+3 AIR
    - set-block <block_x> <block_y>+1 <block_z>-3 AIR
    - set-block <block_x> <block_y>+1 <block_z>-2 AIR
    - set-block <block_x> <block_y>+1 <block_z>-1 AIR
    - set-block <block_x> <block_y>+1 <block_z> AIR
    - set-block <block_x> <block_y>+1 <block_z>+1 AIR
    - set-block <block_x> <block_y>+1 <block_z>+2 AIR
    - set-block <block_x> <block_y>+1 <block_z>+3 AIR
    - set-block <block_x> <block_y>+2 <block_z>-3 AIR
    - set-block <block_x> <block_y>+2 <block_z>-2 AIR
    - set-block <block_x> <block_y>+2 <block_z>-1 AIR
    - set-block <block_x> <block_y>+2 <block_z> AIR
    - set-block <block_x> <block_y>+2 <block_z>+1 AIR
    - set-block <block_x> <block_y>+2 <block_z>+2 AIR
    - set-block <block_x> <block_y>+2 <block_z>+3 AIR
    - set-block <block_x> <block_y>+3 <block_z>-3 AIR
    - set-block <block_x> <block_y>+3 <block_z>-2 AIR
    - set-block <block_x> <block_y>+3 <block_z>-1 AIR
    - set-block <block_x> <block_y>+3 <block_z> AIR
    - set-block <block_x> <block_y>+3 <block_z>+1 AIR
    - set-block <block_x> <block_y>+3 <block_z>+2 AIR
    - set-block <block_x> <block_y>+3 <block_z>+3 AIR
    - set-block <block_x>+1 <block_y>-3 <block_z>-3 AIR
    - set-block <block_x>+1 <block_y>-3 <block_z>-2 AIR
    - set-block <block_x>+1 <block_y>-3 <block_z>-1 AIR
    - set-block <block_x>+1 <block_y>-3 <block_z> AIR
    - set-block <block_x>+1 <block_y>-3 <block_z>+1 AIR
    - set-block <block_x>+1 <block_y>-3 <block_z>+2 AIR
    - set-block <block_x>+1 <block_y>-3 <block_z>+3 AIR
    - set-block <block_x>+1 <block_y>-2 <block_z>-3 AIR
    - set-block <block_x>+1 <block_y>-2 <block_z>-2 AIR
    - set-block <block_x>+1 <block_y>-2 <block_z>-1 AIR
    - set-block <block_x>+1 <block_y>-2 <block_z> AIR
    - set-block <block_x>+1 <block_y>-2 <block_z>+1 AIR
    - set-block <block_x>+1 <block_y>-2 <block_z>+2 AIR
    - set-block <block_x>+1 <block_y>-2 <block_z>+3 AIR
    - set-block <block_x>+1 <block_y>-1 <block_z>-3 AIR
    - set-block <block_x>+1 <block_y>-1 <block_z>-2 AIR
    - set-block <block_x>+1 <block_y>-1 <block_z>-1 AIR
    - set-block <block_x>+1 <block_y>-1 <block_z> AIR
    - set-block <block_x>+1 <block_y>-1 <block_z>+1 AIR
    - set-block <block_x>+1 <block_y>-1 <block_z>+2 AIR
    - set-block <block_x>+1 <block_y>-1 <block_z>+3 AIR
    - set-block <block_x>+1 <block_y> <block_z>-3 AIR
    - set-block <block_x>+1 <block_y> <block_z>-2 AIR
    - set-block <block_x>+1 <block_y> <block_z>-1 AIR
    - set-block <block_x>+1 <block_y> <block_z> AIR
    - set-block <block_x>+1 <block_y> <block_z>+1 AIR
    - set-block <block_x>+1 <block_y> <block_z>+2 AIR
    - set-block <block_x>+1 <block_y> <block_z>+3 AIR
    - set-block <block_x>+1 <block_y>+1 <block_z>-3 AIR
    - set-block <block_x>+1 <block_y>+1 <block_z>-2 AIR
    - set-block <block_x>+1 <block_y>+1 <block_z>-1 AIR
    - set-block <block_x>+1 <block_y>+1 <block_z> AIR
    - set-block <block_x>+1 <block_y>+1 <block_z>+1 AIR
    - set-block <block_x>+1 <block_y>+1 <block_z>+2 AIR
    - set-block <block_x>+1 <block_y>+1 <block_z>+3 AIR
    - set-block <block_x>+1 <block_y>+2 <block_z>-3 AIR
    - set-block <block_x>+1 <block_y>+2 <block_z>-2 AIR
    - set-block <block_x>+1 <block_y>+2 <block_z>-1 AIR
    - set-block <block_x>+1 <block_y>+2 <block_z> AIR
    - set-block <block_x>+1 <block_y>+2 <block_z>+1 AIR
    - set-block <block_x>+1 <block_y>+2 <block_z>+2 AIR
    - set-block <block_x>+1 <block_y>+2 <block_z>+3 AIR
    - set-block <block_x>+1 <block_y>+3 <block_z>-3 AIR
    - set-block <block_x>+1 <block_y>+3 <block_z>-2 AIR
    - set-block <block_x>+1 <block_y>+3 <block_z>-1 AIR
    - set-block <block_x>+1 <block_y>+3 <block_z> AIR
    - set-block <block_x>+1 <block_y>+3 <block_z>+1 AIR
    - set-block <block_x>+1 <block_y>+3 <block_z>+2 AIR
    - set-block <block_x>+1 <block_y>+3 <block_z>+3 AIR
    - set-block <block_x>+2 <block_y>-3 <block_z>-3 AIR
    - set-block <block_x>+2 <block_y>-3 <block_z>-2 AIR
    - set-block <block_x>+2 <block_y>-3 <block_z>-1 AIR
    - set-block <block_x>+2 <block_y>-3 <block_z> AIR
    - set-block <block_x>+2 <block_y>-3 <block_z>+1 AIR
    - set-block <block_x>+2 <block_y>-3 <block_z>+2 AIR
    - set-block <block_x>+2 <block_y>-3 <block_z>+3 AIR
    - set-block <block_x>+2 <block_y>-2 <block_z>-3 AIR
    - set-block <block_x>+2 <block_y>-2 <block_z>-2 AIR
    - set-block <block_x>+2 <block_y>-2 <block_z>-1 AIR
    - set-block <block_x>+2 <block_y>-2 <block_z> AIR
    - set-block <block_x>+2 <block_y>-2 <block_z>+1 AIR
    - set-block <block_x>+2 <block_y>-2 <block_z>+2 AIR
    - set-block <block_x>+2 <block_y>-2 <block_z>+3 AIR
    - set-block <block_x>+2 <block_y>-1 <block_z>-3 AIR
    - set-block <block_x>+2 <block_y>-1 <block_z>-2 AIR
    - set-block <block_x>+2 <block_y>-1 <block_z>-1 AIR
    - set-block <block_x>+2 <block_y>-1 <block_z> AIR
    - set-block <block_x>+2 <block_y>-1 <block_z>+1 AIR
    - set-block <block_x>+2 <block_y>-1 <block_z>+2 AIR
    - set-block <block_x>+2 <block_y>-1 <block_z>+3 AIR
    - set-block <block_x>+2 <block_y> <block_z>-3 AIR
    - set-block <block_x>+2 <block_y> <block_z>-2 AIR
    - set-block <block_x>+2 <block_y> <block_z>-1 AIR
    - set-block <block_x>+2 <block_y> <block_z> AIR
    - set-block <block_x>+2 <block_y> <block_z>+1 AIR
    - set-block <block_x>+2 <block_y> <block_z>+2 AIR
    - set-block <block_x>+2 <block_y> <block_z>+3 AIR
    - set-block <block_x>+2 <block_y>+1 <block_z>-3 AIR
    - set-block <block_x>+2 <block_y>+1 <block_z>-2 AIR
    - set-block <block_x>+2 <block_y>+1 <block_z>-1 AIR
    - set-block <block_x>+2 <block_y>+1 <block_z> AIR
    - set-block <block_x>+2 <block_y>+1 <block_z>+1 AIR
    - set-block <block_x>+2 <block_y>+1 <block_z>+2 AIR
    - set-block <block_x>+2 <block_y>+1 <block_z>+3 AIR
    - set-block <block_x>+2 <block_y>+2 <block_z>-3 AIR
    - set-block <block_x>+2 <block_y>+2 <block_z>-2 AIR
    - set-block <block_x>+2 <block_y>+2 <block_z>-1 AIR
    - set-block <block_x>+2 <block_y>+2 <block_z> AIR
    - set-block <block_x>+2 <block_y>+2 <block_z>+1 AIR
    - set-block <block_x>+2 <block_y>+2 <block_z>+2 AIR
    - set-block <block_x>+2 <block_y>+2 <block_z>+3 AIR
    - set-block <block_x>+2 <block_y>+3 <block_z>-3 AIR
    - set-block <block_x>+2 <block_y>+3 <block_z>-2 AIR
    - set-block <block_x>+2 <block_y>+3 <block_z>-1 AIR
    - set-block <block_x>+2 <block_y>+3 <block_z> AIR
    - set-block <block_x>+2 <block_y>+3 <block_z>+1 AIR
    - set-block <block_x>+2 <block_y>+3 <block_z>+2 AIR
    - set-block <block_x>+2 <block_y>+3 <block_z>+3 AIR
    - set-block <block_x>+3 <block_y>-3 <block_z>-3 AIR
    - set-block <block_x>+3 <block_y>-3 <block_z>-2 AIR
    - set-block <block_x>+3 <block_y>-3 <block_z>-1 AIR
    - set-block <block_x>+3 <block_y>-3 <block_z> AIR
    - set-block <block_x>+3 <block_y>-3 <block_z>+1 AIR
    - set-block <block_x>+3 <block_y>-3 <block_z>+2 AIR
    - set-block <block_x>+3 <block_y>-3 <block_z>+3 AIR
    - set-block <block_x>+3 <block_y>-2 <block_z>-3 AIR
    - set-block <block_x>+3 <block_y>-2 <block_z>-2 AIR
    - set-block <block_x>+3 <block_y>-2 <block_z>-1 AIR
    - set-block <block_x>+3 <block_y>-2 <block_z> AIR
    - set-block <block_x>+3 <block_y>-2 <block_z>+1 AIR
    - set-block <block_x>+3 <block_y>-2 <block_z>+2 AIR
    - set-block <block_x>+3 <block_y>-2 <block_z>+3 AIR
    - set-block <block_x>+3 <block_y>-1 <block_z>-3 AIR
    - set-block <block_x>+3 <block_y>-1 <block_z>-2 AIR
    - set-block <block_x>+3 <block_y>-1 <block_z>-1 AIR
    - set-block <block_x>+3 <block_y>-1 <block_z> AIR
    - set-block <block_x>+3 <block_y>-1 <block_z>+1 AIR
    - set-block <block_x>+3 <block_y>-1 <block_z>+2 AIR
    - set-block <block_x>+3 <block_y>-1 <block_z>+3 AIR
    - set-block <block_x>+3 <block_y> <block_z>-3 AIR
    - set-block <block_x>+3 <block_y> <block_z>-2 AIR
    - set-block <block_x>+3 <block_y> <block_z>-1 AIR
    - set-block <block_x>+3 <block_y> <block_z> AIR
    - set-block <block_x>+3 <block_y> <block_z>+1 AIR
    - set-block <block_x>+3 <block_y> <block_z>+2 AIR
    - set-block <block_x>+3 <block_y> <block_z>+3 AIR
    - set-block <block_x>+3 <block_y>+1 <block_z>-3 AIR
    - set-block <block_x>+3 <block_y>+1 <block_z>-2 AIR
    - set-block <block_x>+3 <block_y>+1 <block_z>-1 AIR
    - set-block <block_x>+3 <block_y>+1 <block_z> AIR
    - set-block <block_x>+3 <block_y>+1 <block_z>+1 AIR
    - set-block <block_x>+3 <block_y>+1 <block_z>+2 AIR
    - set-block <block_x>+3 <block_y>+1 <block_z>+3 AIR
    - set-block <block_x>+3 <block_y>+2 <block_z>-3 AIR
    - set-block <block_x>+3 <block_y>+2 <block_z>-2 AIR
    - set-block <block_x>+3 <block_y>+2 <block_z>-1 AIR
    - set-block <block_x>+3 <block_y>+2 <block_z> AIR
    - set-block <block_x>+3 <block_y>+2 <block_z>+1 AIR
    - set-block <block_x>+3 <block_y>+2 <block_z>+2 AIR
    - set-block <block_x>+3 <block_y>+2 <block_z>+3 AIR
    - set-block <block_x>+3 <block_y>+3 <block_z>-3 AIR
    - set-block <block_x>+3 <block_y>+3 <block_z>-2 AIR
    - set-block <block_x>+3 <block_y>+3 <block_z>-1 AIR
    - set-block <block_x>+3 <block_y>+3 <block_z> AIR
    - set-block <block_x>+3 <block_y>+3 <block_z>+1 AIR
    - set-block <block_x>+3 <block_y>+3 <block_z>+2 AIR
    - set-block <block_x>+3 <block_y>+3 <block_z>+3 AIR